
.navxp_HDD_WindowsStandard_Sawridge-HOME {
    border-width: 0px; border-style: none; 
    background-color: #; ;
    font-family: Arial;
    font-size: 12px;
    text-align: left;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:visited,
.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:visited {
    display: block;
    float: left;
    padding-top: 43px; padding-right: 12px; padding-bottom: 32px; padding-left: 12px; 
    border-width: 0px; border-style: none; border-color: #; 
    

    font-style: normal; font-variant: normal; font-weight: normal; font-size: 16px; font-family: Georgia; text-decoration: none; color: #000000; 
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:hover, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:active {

    
    border-width: 0px; border-style: none; border-top-color: #efefef; border-left-color: #efefef; border-right-color: #848284; border-bottom-color: #848284; 
    font-size: 16px; font-family: Georgia; color: #b2740e; 
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:hover, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:active,
.navxp_HDD_WindowsStandard_Sawridge-HOME .itemL0Sel  {
    
    border-width: 0px; border-style: none; border-top-color: #848284; border-left-color: #848284; border-right-color: #efefef; border-bottom-color: #efefef; 
    font-size: 16px; font-family: Georgia; color: #b2740e; 
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Sel:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Sel:visited {
    display: block;
    float: left;
    padding-top: 43px; padding-right: 12px; padding-bottom: 32px; padding-left: 12px; 
    border-width: 0px; border-style: none; border-top-color: #848284; border-left-color: #848284; border-right-color: #efefef; border-bottom-color: #efefef; 
    ;

    font-style: normal; font-variant: normal; font-weight: normal; font-size: 16px; font-family: Georgia; text-decoration: none; color: #b2740e; text-align: left; 
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Current:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Current:visited,
.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Current:hover, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Current:active {
    font-style: inherit; font-variant: inherit; font-weight: inherit; font-size: 16px; font-family: Georgia; text-decoration: inherit; color: #b2740e; 
    
    border-width: 0px; border-style: none; 
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemLN:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemLN:visited {
    position: relative;
    display: block;
    min-width: 100px;
    padding: 3px 40px 3px 5px;
    background-color: #b47610; ;
    border-width: 1px; border-style: solid; border-color: #a46c11; 
    padding-top: 5px; padding-right: 40px; padding-bottom: 5px; padding-left: 0px; 

    white-space: pre;
    
    font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; 
    overflow: hidden;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemLN:hover, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemLN:active {
    background-color: #c88e3d; ;
    border-width: 1px; border-style: solid; border-color: #a46c11; 
    font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; 
    
    position: relative;
    overflow: hidden;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME .child_container a.selChild:link, .navxp_HDD_WindowsStandard_Sawridge-HOME .child_container a.selChild:visited {
    background-color: #c88e3d;  !important;
    border-width: 1px; border-style: solid; border-color: #a46c11; 
    font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; 
    background-image: url(../../.res/arrow/white.gif);
    background-position: right;
    background-repeat: no-repeat;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME .child_container {
    position: absolute;
    /*margin-top: 24px;*/
    
    border-width: 0px; border-style: none; border-top-color: #efefef; border-left-color: #efefef; border-right-color: #848284; border-bottom-color: #848284; 
    background-color: #b47610; ;
    
    display: none;
    z-index: 200;
    
    width: auto;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME  .children_marker {
    background-image: url("../../.res/arrow/black.gif");
    background-position: right;
    background-repeat: no-repeat;
}

.navxp_HDD_WindowsStandard_Sawridge-HOME  .children_marker:hover {
    background-image: url("../../.res/arrow/white.gif");
    background-position: right;
    background-repeat: no-repeat;
}

/*
    Add your own styles to this file, which is loaded only for theme .
    To avoid style collisions, prefix your styles with the CSS class of root NavXp element.
*/
@font-face {
    font-family: 'goudy_old_styleregular';
    src: url('goudos-webfont.eot');
    src: url('goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('goudos-webfont.woff') format('woff'),
         url('goudos-webfont.ttf') format('truetype'),
         url('goudos-webfont.svg#goudy_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.child_container {
	text-transform: none!important;	
}

.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Raise:visited,
.navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:link, .navxp_HDD_WindowsStandard_Sawridge-HOME a.itemL0Lower:visited {
	font-family: 'goudy_old_styleregular', Georgia, "Times New Roman", Times, serif;
}